@charset "UTF-8";

ul{
	padding-left: 0;
}
li{
	padding: 0;
	margin: 0;
}

.mainimage{
	height: 0;
	background: none;
}
.maintable{
	max-width: 850px;
    border: 1px solid #000;
    box-sizing: border-box;
}
.maintable.top {
    margin: 0 auto;
    max-width: 850px;
}
.maintable .maintable_inner {
    max-width: 780px;
    margin: 0 auto;
    padding-top: 30px;
}


.site_ttl{
    padding: 20px 0;
    margin: 0;
    margin-bottom: 0;
    background: #000;
    text-align: center;

}
.site_ttl > p{
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.05em;
	margin: 0;
}
.home .site_ttl{
	margin-bottom: 30px;
}

ul.blog_box {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    margin-bottom: 60px;
}

ul.blog_box li {
    flex-basis: 30%;
    margin-right: 5%;
    margin-bottom: 40px;
    padding: 0;
    margin-left: 0;
}
ul.blog_box li {
    flex-basis: 30%;
    margin-right: 5%;
    margin-bottom: 40px;
    border-bottom: none;
}
ul.blog_box li:nth-child(3n) {
	margin-right: 0;
}
ul.blog_box .photo {
	margin-bottom: 15px;
}
ul.blog_box .photo a {
    display: block;
    height: 234px;
    border: 2px solid #b4b4b5;
    box-sizing: border-box;
}
ul.blog_box .photo a:hover {
	opacity: 0.8;
}
ul.blog_box .photo img {
	object-fit: cover;
	display: block;
	width: 100%;
	height: 100%;
}
ul.blog_box li:nth-child(3n) {
	margin-right: 0;
}
ul.blog_box li h3 {
	font-weight: bold;
}
ul.blog_box li .price {
	font-weight: bold;
}
ul.blog_box h4 {
    font-size: 16px;
    margin: 0 0 0px;
    padding: 0;
    text-align: center;
    border-bottom: none;
    color: #333;
    font-weight: 600;
}
ul.blog_box p.price {
	text-align: center;
	color: #42417a;
	line-height: 1.2;
	margin-bottom: 15px;
}
ul.blog_box p.price .bold {
	font-weight: bold;
	font-size: 20px;
}

ul.blog_box p.price .soryo {
    border: 1px solid #42417a;
    box-sizing: border-box;
    text-align: center;
    padding: 0 3px 0 3px;
}

ul.blog_box form input[type="submit"] {
    background: #42417a;
    padding: 12px 15px;
    box-sizing: border-box;
    color: #fff;
    border-radius: 30px;
    display: inline-block;
    margin-right: 15px;
    font-size: 1.4rem;
    font-weight: bold;
    width: 100%;
    border: none;
    text-decoration: none;
    letter-spacing: 0.1em;
}
ul.blog_box form input[type="submit"]:hover{
	opacity: 0.8;
}

#itempage #img-box {
	width: 33%!important;
    margin-bottom: 2.142856em;
}
.detail-box {
   width: 65%!important;
   float: right;
}
h2.item-name{
	margin: 0;
    background-color: #f3b100;
    margin-bottom: 20px;
    border-bottom: 5px solid #42417a;
    padding: 15px;
    box-sizing: border-box;
    color: #42417a;
    font-size: 18px;
    font-weight: normal;
    overflow: hidden;
}
.item-description p {
    margin-bottom: 20px;
    margin-top: 0;
}
#itempage .item-info{
	margin-bottom: 30px;
}
.flex{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flex.img_r{
	flex-flow: row-reverse; 
}
.flex.column2 > div,.flex.column2 > li{
	flex-basis: 48%;
	flex-wrap: wrap;
}
.flex.column3 > div,.flex.column3 > li{
	flex-basis: 32%;
	flex-wrap: wrap;
}
.flex.column4 > div,.flex.column4 > li{
	flex-basis: 22%;
	flex-wrap: wrap;
}



.item-info .skubutton{
	background: #42417a!important;
}
.item-info .skubutton:hover{
	background: #42417a!important;
	opacity: 0.8;
}

#place {
    background-image: url(https://www.miyatakagu.mom/wp/wp-content/themes/company_renewal/images/karimoku/foot_line.jpg);

}


.table1 {
    width: 100%;
    margin-bottom: 40px;
    border-spacing: 0;
}
table.table1 th{
	width: 20%;
	border-bottom: solid 1px #ccc;
	padding: 10px;
	text-align: left;
    vertical-align: middle;
}

table.table1 td{
	border-bottom: solid 1px #ccc;
	text-align: left;
	padding:  10px;
	vertical-align: middle;
}

/* 購入ページ */
.send input.to_customerinfo_button, .send input.to_memberlogin_button, .send input.to_deliveryinfo_button, .send input.to_confirm_button, .send input#purchase_button, #wc_customer .send input.to_reganddeliveryinfo_button {
	border: none;
	background: #42417a !important;
}
#wc_customer .send input.to_reganddeliveryinfo_button {
	margin-top: 0 !important;
}


input[type="submit"],input[type="button"]{
    -webkit-appearance: none;
    border-radius: 0;
}
.customer_form select {
    padding: 8px 5px;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #555;
    border-radius: 0;
    height: 40px;
    color: #000;
}
#wc_login .loginbox #member_login, #wc_member .loginbox #member_login, #wc_login .loginbox .new-entry #nav a, #wc_member .loginbox .new-entry #nav a, .send input.to_customerinfo_button, .send input.to_memberlogin_button, .send input.to_deliveryinfo_button, .send input.to_confirm_button, .send input#purchase_button {
    background-color: #42417a!important;
    cursor: pointer;
    border: none;
    padding: 10px 5px;
    box-sizing: border-box;
}
.send input.to_customerinfo_button:hover, .send input.to_memberlogin_button:hover, .send input.to_deliveryinfo_button:hover, .send input.to_confirm_button:hover, .send input#purchase_button:hover {
    background-color: #42417a!important;
    opacity: 0.8;
}
#wc_login .loginbox .new-entry #nav a:hover, #wc_member .loginbox .new-entry #nav a:hover,#wc_customer .send input.to_reganddeliveryinfo_button:hover{
    opacity: 0.8;
}
.member-page #memberinfo .send input.top,
.member-page #memberinfo .send input.editmember{
    color: #fff!important;
	background-color: #42417a!important;
}
.member-page #memberinfo .send input.deletemember {
    color: #333 !important;
    background: #efefef !important;
}
#wc_cart #cart .upbutton input {
    color: #000!important;
    border: 1px solid #000!important;
}
#wc_customer .send input.to_reganddeliveryinfo_button {
    color: #fff;
    margin-top: 0!important;
    background-color: #42417a!important;
    border: none;
    padding: 10px 10px;
}
.customer_form input[type="text"] {
    margin-right: .5em;
    padding: 8px 5px;
    box-sizing: border-box;
    box-shadow: none;
    border: 1px solid #555;
}
.customer_form input[type="password"] {
    padding: 8px 5px;
    box-sizing: border-box;
    border: 1px solid #555;
    -webkit-appearance: none;
    border-radius: 0;
}

.send input.to_customerinfo_button, .send input.to_memberlogin_button, .send input.to_deliveryinfo_button, .send input.to_confirm_button, .send input#purchase_button, input[type="button"], #wc_customer .send input.to_reganddeliveryinfo_button, input.back_cart_button, input.back_to_customer_button, input.backDelivery, #wc_confirm .send input#back_button, .member-page #memberinfo .send input.editmember, .member-page #memberinfo .send input.deletemember, .member-page .send input {
    border: none;
    padding: 8px 13px;
    box-sizing: border-box;
    margin-top: 0;
    -webkit-appearance: none;
    border-radius: 0;
    background: #ececec;
    color: #000;
    cursor: pointer;
}
.member-page #memberinfo .send input.editmember, .member-page .send input {
    color: #fff;
}
.member-page .send input{
	background: #42417a!important;
}
.input.back_to_customer_button{
    background:#ececec;
}
.customer_form textarea {
    width: 100%;
    box-sizing: border-box;
}
.cart_page_title{
    margin-top: 20px;
}
.customer_form td {
    padding: 10px;
}
#wc_login .loginbox input.loginmail, #wc_login .loginbox input.loginpass, #wc_member .loginbox input.loginmail, #wc_member .loginbox input.loginpass {
    padding: 8px 13px;
}
#cart .action input.delButton {
    border: 1px solid #ccc;
    background: #efeded;
    color: #000;
}
#memberinfo .customer_form th {
    color: #000;
}
#confirm_table .ttl h3:before,#confirm_table .ttl h3:after,
#memberinfo h3:before,#memberinfo h3:after{
	display: none;
}
#memberinfo h3 {
    padding-bottom: 10px;
    text-align: left;
    font-size: 1.6rem;
}
#wc_login .loginbox .new-entry{
	margin-top: 30px;
}

div.cart_navi li.current, div.cart_navi li.current:before, div.cart_navi li.current:after {
    background-color: #42417a!important;
}
.skuform{
	margin-top: 20px!important;
}

.item-info .item-option dt, .item-info .itemGpExp dt {
        width: 30%;
}

#cart_completion{
    margin-bottom: 60px!important;
}

.contets_block{
    padding-left: 240px;
    box-sizing: border-box;
    overflow: hidden;
}
.inner_block{
	margin: 0 auto;
    max-width: 850px;
	border: 1px solid #000;
    box-sizing: border-box;
}
.site-content{
    max-width: 780px;
    margin: 0 auto;
    padding: 30px 0;
}
.new-entry h2{
	text-align: center;
}
.member_page_title,.cart_page_title{
    color: #333!important;
}
#wc_login .loginbox input.loginmail, #wc_login .loginbox input.loginpass, #wc_member .loginbox input.loginmail, #wc_member .loginbox input.loginpass {
    box-sizing: border-box;
}
.customer_form th em {
    display: inline;
}

h2.blog_ttl {
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    display: block;
    margin-top: 15px;
    color: #42417a;
    padding-bottom: 25px;
    position: relative;
    margin-bottom: 30px;
    letter-spacing: 0.1em;
}
h2.blog_ttl:before{
    content: '';
	position: absolute;
    display: block;
    width: 30px;
    height: 2px;
    background: #f3b100;
	bottom: 0;
	left: 50%;
	margin-left: -15px;
}

@media screen and (max-width:768px) {
.main_wrap {
    margin-top: 80px;
}
.site_ttl {
        width: 100vw;
        margin: 0 calc(50% - 50vw);
        font-size: 20px;
        display: flex;
        background: #000;
        padding: 10px 0;
    }
    .site_ttl > p {
        font-size: 18px;
        flex-basis: 68%;
    }

.sp_btn{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-basis: 30%;
}
.sp_login,.sp_cart{
        margin: 0;
        padding: 0;
        margin-right: 5px;
}
	.sp_cart{
		margin-right: 0;
	}
.sp_login a, .sp_cart a {
        padding: 0;
        font-size: 9px;
        margin-right: 0;
        width: 50px;
        height: 50px;
        border-radius: 5px;
        text-align: center;
        background: #f3b100;
        display: block;
	color: #42417a;
}
	.sp_login a:hover, .sp_cart a:hover{
		text-decoration: none;
		color: #42417a;
		opacity: 0.8;
	}

.sp_login a span, .sp_cart a span{
        background: url(../images/renewal/login_icon.png) no-repeat top 6px left 12px;
        background-size: 24px auto;
        padding: 33px 0px 0px 0px;
        position: relative;
        display: block;
    }
.sp_cart a span{
		background: url(../images/renewal/cart_icon.png) no-repeat top 6px left 12px;
		background-size: 30px auto;
	}
ul.blog_box li {
    flex-basis: 49%;
    margin-right: 2%;
    margin-bottom: 40px;
    border-bottom: none;
}
ul.blog_box li:nth-child(even){
    margin-right: 0;		
}
.contets_block {
    padding-left: 0;
}
#place {
        margin-top: 0;
		width: 100vw;
        margin: 0 calc(50% - 50vw);
}
#itempage #img-box {
    width: 100% !important;
}
.detail-box {
    width: 100% !important;
    float: none;
}
	.maintable{
		border: none;
	}
    .inner_block {
        border: none;
        margin-top: 80px;
    }
#cart_table td,#cart_table th{
    font-size: 12px;
	box-sizing: border-box;
}
#content {
        margin-top: 0;
        padding: 0px 10px;
        box-sizing: border-box;
}

}
@media screen and (max-width:600px) {
ul.blog_box .photo a {
    height: 172px;
}
#cart .action input.delButton {
    font-size: 10px!important;
}
}